organization:
  name: Gemeente Haarlem
  ooid: 38688
repositories:
  - github: Haarlem/bpmn-processen
  - github: Haarlem/digitale-waardepapieren
  - github: Haarlem/documentregistratiecomponent
  - github: Haarlem/haarlem.github.io
  - github: Haarlem/zaakregistratiecomponent
  - github: Haarlem/zaaktypecataloguscomponent
  - github: Haarlem/zds-stuf-to-zgw-api-translator
ignored_repositories:
  - github: Haarlem/fieldlab-zwolle
